Bug 45719 - I18N - Fix I18N issues in ET modules
I18N - Fix I18N issues in ET modules
Status: RESOLVED FIXED
Product: java
Classification: Unclassified
Component: Unsupported
4.x
PC All
: P2 (vote)
: 6.x
Assigned To: Jan Becicka
issues@java
: I18N, UMBRELLA
Depends on: 32652 33949 34455 35314 37032 39521 42298 42425 42590 45232 45711 45759 45985
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-30 09:42 UTC by Jan Becicka
Modified: 2007-09-26 09:14 UTC (History)
3 users (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Becicka 2004-06-30 09:42:35 UTC
Fix I18N issues in ET modules (beans, classfile,
clazz, editor, java, javadoc, mdr, refactoring)
Comment 1 Jan Becicka 2007-08-13 15:10:12 UTC
Fixed.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo